#main {
  background-color: transparent;
  border: none; }

#content {
  padding-right: 0; }

#calendar-app {
  position: relative; }

#calendar-header {
  position: absolute;
  right: 0;
  top: 0;
  width: 55%; }
  #calendar-header.with-scheduler {
    width: 58%; }

#change-calendar-version {
  float: right; }

.calendar .fc-content {
  background-color: white; }
.calendar .fc-view-month .fc-widget-header {
  color: #627382;
  font-size: 14px;
  background-color: #f6f7f9;
  line-height: 35px; }
.calendar .fc-widget-header, .calendar .fc-widget-content {
  border-color: #dadada; }
.calendar .fc-header h2 {
  font-size: 18px;
  padding: 0 16px;
  line-height: 32px; }
.calendar .fc-other-month {
  color: #b4b3b3;
  background-color: #f8f9f9; }
.calendar .fc-state-highlight {
  background-color: #ecf3f6;
  box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.3); }
.calendar .fc-event-inner {
  border-color: inherit;
  width: auto;
  padding-left: 3px; }
.calendar .fc-event-time {
  font-weight: bold; }
.calendar .fc-agenda .fc-agenda-slots .fc-agenda-axis {
  border-top-color: transparent; }
.calendar .fc-agenda .fc-widget-header {
  background-color: #f6f7f9; }
.calendar .fc-agenda .scheduler-reserved {
  font-weight: bold; }
.calendar .fc-agenda .scheduler-full {
  background-color: #eeeeee !important; }
.calendar .agenda-col-wrapper {
  overflow: hidden;
  display: inline-block;
  color: #617582;
  font-size: 9px;
  font-weight: bold;
  padding: 10px 0;
  text-transform: uppercase;
  text-align: left; }
  .calendar .agenda-col-wrapper .day-num {
    font-size: 24px;
    float: left;
    padding-right: 5px;
    line-height: 23px;
    text-shadow: -1px -1px 1px white; }
  .calendar .agenda-col-wrapper .day-name {
    float: left;
    line-height: 13px; }
  .calendar .agenda-col-wrapper .month-name {
    line-height: 10px;
    float: left;
    color: #9da5ab; }

.fc-event.assignment, .fc-event.assignment_override {
  background-color: white; }
  .fc-event.assignment .fc-event-inner div, .fc-event.assignment_override .fc-event-inner div {
    display: inline; }

.counter-badge {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  background-color: #3cb5fb;
  color: white;
  text-shadow: 1px 0px 1px rgba(0, 0, 0, 0.3);
  box-shadow: inset 1px 0px 1px rgba(0, 0, 0, 0.3);
  padding: 1px 6px; }

#refresh_calendar_link {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  width: 16px;
  height: 16px;
  float: right;
  background-image: url("/images/ajax-loader-black-on-white-static.gif");
  background-position: 50% 50%;
  margin-left: 3px;
  position: relative;
  top: 7px; }
  #refresh_calendar_link.loading {
    background-image: url("/images/ajax-loader-black-on-white.gif"); }

#create_new_event_link {
  float: right;
  position: relative;
  top: 3px;
  color: #444444;
  margin-left: 5px; }

.event-details {
  position: absolute;
  z-index: 1000;
  border: 1px solid #b0afaf;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.6);
  background-color: white;
  min-width: 250px;
  max-width: 500px; }
  .event-details h3 {
    margin-bottom: 0; }
  .event-details.carat-bottom .ui-menu-carat span {
    border-color: white transparent; }
  .event-details ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .event-details ul li {
      margin: 0;
      padding: 0; }
  .event-details th {
    font-weight: bold;
    padding-bottom: 3px;
    padding-right: 8px; }
  .event-details td, .event-details th {
    vertical-align: top; }
  .event-details .delete_event_link {
    float: right !important; }
  .event-details .event-details-content {
    overflow: auto; }

.event-details-timestring {
  margin: 5px 0 10px;
  color: #666666;
  font-size: 14px; }

.event-details-links a {
  padding-right: 6px;
  line-height: 28px;
  border-right: 1px solid #333333; }
.event-details-links a:last-child {
  border-right: none; }

.event-details-header,
.event-details-content,
.event-details-footer {
  overflow: hidden;
  *zoom: 1;
  padding: 10px;
  border-bottom: 1px solid #eeeeee;
  word-wrap: normal;
  max-height: 225px; }
  .event-details-header:last-child,
  .event-details-content:last-child,
  .event-details-footer:last-child {
    border-bottom: none; }

.event-details-header {
  max-width: 460px;
  overflow: auto; }

.event-details-content table th[scope=row] {
  width: 55px; }

.event-details-actual-context {
  font-size: 0.8em;
  font-style: italic;
  color: #666666; }

.event-detail-overflow {
  min-height: 30px;
  max-width: 395px;
  margin-bottom: 6px;
  overflow: auto; }

.x-close-link {
  padding-right: 5px;
  opacity: 0.5; }

#attendees li {
  white-space: nowrap;
  float: left;
  margin: 1px 2px 1px 4px;
  color: black;
  background-color: #85ace0;
  border: 1px solid #a5bcf0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  cursor: default;
  position: relative; }
  #attendees li div {
    background-color: #dee7fa;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    padding: 0 14px 0 11px;
    display: inline-block;
    overflow: hidden; }
  #attendees li span {
    color: white;
    font-size: 0.8em;
    vertical-align: top;
    display: inline-block; }
  #attendees li a {
    position: absolute;
    right: 1px;
    top: 1px;
    width: 13px;
    height: 100%;
    color: #c4cbcf;
    vertical-align: top;
    cursor: pointer;
    background: transparent url(/images/messages/token-delete.png) 12px center no-repeat; }
  #attendees li:hover {
    border-color: #6f94e6; }
    #attendees li:hover div {
      background-color: #bccef4; }
    #attendees li:hover a {
      background-position: 1px center; }

/*replicate button styles to work for fullcalendar */
.calendar .fc-button {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  padding: 4px 10px;
  font-size: 12px;
  border: 1px solid #cccccc;
  color: #333333;
  font-weight: normal;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(25%, #ffffff), color-stop(100%, #e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  border-bottom-color: #bbbbbb;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }
  .calendar .fc-button ~ .fc-button {
    border-left: 0;
    margin-left: 0; }
  .calendar .fc-button.fc-state-hover {
    background-color: #efefef;
    background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#dfdfdf));
    background-image: -webkit-linear-gradient(top, white, #dfdfdf);
    background-image: -moz-linear-gradient(top, white, #dfdfdf);
    background-image: -ms-linear-gradient(top, white, #dfdfdf);
    background-image: -o-linear-gradient(top, white, #dfdfdf);
    background-image: linear-gradient(top, #ffffff, #dfdfdf);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='white',EndColorStr='#dfdfdf')";
    zoom: 1; }
    .ie9 .calendar .fc-button.fc-state-hover {
      border-radius: 0 !important; }
  .calendar .fc-button.fc-state-down {
    background-color: #b7b7b7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a8a8a8), to(#c6c6c6));
    background-image: -webkit-linear-gradient(top, #a8a8a8, #c6c6c6);
    background-image: -moz-linear-gradient(top, #a8a8a8, #c6c6c6);
    background-image: -ms-linear-gradient(top, #a8a8a8, #c6c6c6);
    background-image: -o-linear-gradient(top, #a8a8a8, #c6c6c6);
    background-image: linear-gradient(top, #a8a8a8, #c6c6c6);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#a8a8a8',EndColorStr='#c6c6c6')";
    zoom: 1; }
    .ie9 .calendar .fc-button.fc-state-down {
      border-radius: 0 !important; }
  .calendar .fc-button.fc-state-disabled {
    opacity: 0.7; }
  .calendar .fc-button .fc-button-content {
    color: #333333;
    text-shadow: white 0 1px 1px; }
  .calendar .fc-button.fc-corner-left {
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px; }
  .calendar .fc-button.fc-corner-right {
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px; }

#edit_appt_calendar_event_form p {
  margin-bottom: 0.5em; }
#edit_appt_calendar_event_form textarea {
  width: 500px;
  height: 100px; }
#edit_appt_calendar_event_form .max-participants {
  width: 40px; }

.whats-new {
  float: right;
  margin-right: 10px;
  line-height: 32px;
  font-size: 11px; }

.event_button {
  margin-left: 3px; }
